ACDRELATIONS(1e)

NAME
acdrelations - Add relations: attribute to ACD files

SYNOPSIS

acdrelations -mode list -indir dirlist -inedamfile datafile -intypefile infile -outdir outdir

acdrelations -help

DESCRIPTION

acdrelations is a command line program from EMBOSS (“the European Molecular Biology Open Software Suite”). It is part of the "Acd,Data retrieval:Tool data" command group(s).

OPTIONS

  Input section

-mode list
    Default value: 1

-indir dirlist
    Default value: acdin

-inedamfile datafile
    Default value: edamtoacd.dat

-intypefile infile
    Default value: /homes/jison/emboss/emboss/emboss/acd/knowntypes.standard

  Required section

  Advanced section

  Output section

-outdir outdir
    Default value: acdout

BUGS

Bugs can be reported to the Debian Bug Tracking system (http://bugs.debian.org/emboss), or directly to the EMBOSS developers (http://sourceforge.net/tracker/?group_id=93650&atid=605031).

SEE ALSO

acdrelations is fully documented via the tfm(1) system.

AUTHOR

Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
    Wrote the script used to autogenerate this manual page.

COPYRIGHT

This manual page was autogenerated from an Ajax Control Definition of the EMBOSS package. It can be redistributed under the same terms as EMBOSS itself.